Migrated NM frontend plugin to NetworkManager 0.9
[strongswan.git] / src / frontends / gnome / auth-dialog / Makefile.am
1 libexec_PROGRAMS = nm-strongswan-auth-dialog
2
3 nm_strongswan_auth_dialog_CPPFLAGS = \
4         $(GTHREAD_CFLAGS) \
5         $(GTK_CFLAGS) \
6         $(LIBGNOMEUI_CFLAGS) \
7         $(GNOMEKEYRING_CFLAGS) \
8         $(NETWORK_MANAGER_CFLAGS) \
9         $(NM_UTILS_CFLAGS) \
10         -DG_DISABLE_DEPRECATED \
11         -DGNOME_DISABLE_DEPRECATED \
12         -DGNOMELOCALEDIR=\"$(datadir)/locale\" \
13         -DVERSION=\"$(VERSION)\"
14
15 nm_strongswan_auth_dialog_SOURCES =     \
16         main.c
17
18 nm_strongswan_auth_dialog_LDADD = \
19         $(GTK_LIBS) \
20         $(LIBGNOMEUI_LIBS) \
21         $(GNOMEKEYRING_LIBS) \
22         $(NM_UTILS_LIBS)
23